a, a:link, a:visited {
	color:#666;
	background-color: inherit;
}
a:hover {
	color: #ccc;
	background-color: inherit;
}

.time {
color: #888;
background-color:inherit;
font-size:.8em;
display:block;
}

.note {
padding-left:10px;
}

#main div.stagename h4{
font-size:1em;
height:1.2em;
padding:.2em;
margin:5px;
display:block;
clear:both;
}


h4#green {
	color: #493f0b;
	background-color: #d0eb7d;
}
h4#white {
	color: #493f0b;
	background-color: #999;
}
h4#red {
	color: #493f0b;
	background-color: #db6c6c;
}
/*
td.red2 {  	
	color: #fff;
	background-color: #c02; }
*/
h4#heaven {
	color: #493f0b;
	background-color: #bd6a93;
}
h4#orange {
	color: #493f0b;
	background-color: #ff9650;
}
/*
td.orange2 {  	
	color: #fff;
	background-color: #f90; }
*/
h4#avalon {
	color: #493f0b;
	background-color: #994;
}
h4#palace {
	color: #493f0b;
	background-color: #fd93ad;
}

h4#palace2 {  	
	color: #fff;
	background-color: #f66; }

h4#palace3 {  	
	color: #fff;
	background-color: #f66; }

h4#mokudo {
	color: #493f0b;
	background-color: #c0c063;
}
h4#breeze {
	color: #493f0b;
	background-color: #81e8e8;
}

h4#naeba {
	color: #493f0b;
	background-color: #9a9062;
}

h4#fiesta {
	color: #493f0b;
	background-color:#DED158;
}

h4#pyramid {
	color: #493f0b;
	background-color:#FC0;
}
	
h4.red2, h4.red3, h4.orange2, h4.palace3, h4#palace1, h4.palace2 {
color: #493f0b;
	background-color: #eee;
	font-weight: bold;	
border:1px solid !important;
padding:5px !important;
height:1em !important;
margin-top:10px !important;
margin-bottom: 10px !important;
}

h4.palace3 {
height:2em !important;
}
	
div#dates div.friday, div#dates div.saturday, div#dates div.sunday {
border:0 !important;
font-size:16px;
font-weight:bold;
margin-bottom:0 !important;
margin-top:10px;
}

.time {
color: #888;
background-color:inherit;
font-size:.8em;
display:block;
}

.note {
padding-left:10px;
}